Board index   FAQ   Search  
Register  Login
Board index PHP PHP Installation

Configuring Apache for new PHP version

Forum for you who has PHP installation issues

Moderators: macek, egami, gesf

Configuring Apache for new PHP version

Postby chvol » Thu Oct 03, 2002 5:32 pm

Hello all,

I am running PHP under Apache webserver on my Windows 98 PC. I need to install the latest version of PHP. I downloaded PHP 4.2.3 from http://www.php.net/downloads.php, but at the end it said, “The software to automatically configure the Apache httpd.conf file has not yet been written. You will have to configure Apache manually. See the install.txt file for more details.” I looked at install.txt but don’t know how to do what it says.

Charlie
chvol@aol.com
chvol
New php-forum User
New php-forum User
 
Posts: 8
Joined: Thu Oct 03, 2002 5:29 pm

Re: Configuring Apache for new PHP version

Postby WiZARD » Thu Nov 07, 2002 5:21 am

chvol wrote:Hello all,

I am running PHP under Apache webserver on my Windows 98 PC. I need to install the latest version of PHP. I downloaded PHP 4.2.3 from http://www.php.net/downloads.php, but at the end it said, “The software to automatically configure the Apache httpd.conf file has not yet been written. You will have to configure Apache manually. See the install.txt file for more details.” I looked at install.txt but don’t know how to do what it says.

Charlie
chvol@aol.com

It's error of MS WIndows 98 and new version of InstallShield.
If you steel need resolve problem, you need uninstall Apache and PHP, run regedit and clean any info about apache and PHP, and install again...
User avatar
WiZARD
Moderator
Moderator
 
Posts: 1257
Joined: Thu Jun 20, 2002 10:14 pm
Location: Ukraine, Crimea, Simferopol


Return to PHP Installation

Who is online

Users browsing this forum: Bing [Bot] and 2 guests

Sponsored by Sitebuilder Web hosting and Traduzioni Italiano Rumeno and antispam for cPanel.

cron